<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Abril, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 5, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">37. 1552. Abril, 19.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Pedro de Vivanco pide que le sea entregada Catalina de Ar&eacute;valo, su leg&iacute;tima esposa, a quien retiene en su casa</I> <I>Beatriz L&oacute;pez. </P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Pedro de Vivanco, quien se hab&iacute;a casado con Catalina de Ar&eacute;valo sin consentimiento de Francisco Preciado, padre de la novia,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> pide al alcalde mayor Luis Ram&iacute;rez de Vargas, &quot;como justicia mayor que es de esta Provincia, mande que se me d&eacute; y entregue a Catalina de Ar&eacute;valo, mi leg&iacute;tima mujer, la cual me tiene tomada y en su casa do&ntilde;a Beatriz [<I>L&oacute;pez de Ayala</I>], por fuerza y en contra de mi voluntad </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, como mujer poderosa y que no teme a la justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">En otro escrito, el demandante dec&iacute;a: &quot;a m&iacute;, el se&ntilde;or Provisor</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> por fuerza y contra mi voluntad, hoy martes&quot;, tom&oacute; a Catalina de Ar&eacute;valo, deposit&aacute;ndola en casa de Juan de Aguilar, alcalde ordinario de esta Villa. Suplica al alcalde mayor que mande se la entreguen libremente porque est&aacute; casado con ella.</P>
                  <P ALIGN="JUSTIFY">Pedro de Vivanco present&oacute; por testigos a Diego de Almod&oacute;var, a Juan Ruiz y a Pero S&aacute;nchez, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Se presenta una carta del Provisor de Michoac&aacute;n, fechada en Mechuacan a 22 de enero de 1552 y dirigida a Alonso S&aacute;nchez de Miranda,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> en la que se lee: &quot;Esta ser&aacute; s&oacute;lo para hacer saber a V. m., c&oacute;mo me han hecho relaci&oacute;n que, porque Pedro de Vivanco se cas&oacute; con Catalina de Ar&eacute;valo sin consentimiento de Francisco Preciado, y estando ya averiguado el matrimonio entre ellos todav&iacute;a no le quiere dar al dicho Pedro de Vivanco a la dicha su esposa, antes dicen que la tienen en casa de do&ntilde;a Beatriz L&oacute;pez. Si es as&iacute; que el dicho matrimonio entre ellos est&aacute; averiguado, V.m. provea con justicia c&oacute;mo al dicho Pedro de Vivanco se le d&eacute; y entregue la dicha su esposa; y, para ello, si necesario fuere, proceda con penas y censuras de excomuni&oacute;n mayor, hasta poner entredicho y invocar el auxilio secular, contra cualesquiera personas que resistieren y fueren rebeldes e contumaces, para todo lo cual y por todo lo a ello necesario y concerniente, le doy a V.m. poder y facultad cumplido seg&uacute;n que de derecho se requiere y le cometo mis veces&quot;.</P>
                  <P ALIGN="JUSTIFY">Pedro de Vivanco pide al escribano Diego Veedor que le d&eacute; testimonio p&uacute;blico, lo cual hizo el susodicho, quien dice c&oacute;mo ante &eacute;l y otros muchos vecinos de esta Villa, &quot;vide desposar a los dichos Pedro de Vivanco e Catalina de Ar&eacute;valo, a los cuales despos&oacute; el Vicario Alonso de Miranda&quot;. Agrega, entre otras cosas, que en la boda estuvieron presentes Francisco Preciado y Elvira de Ar&eacute;valo, y que en el d&iacute;a en el que da este testimonio, hall&aacute;ndose do&ntilde;a Catalina junto a do&ntilde;a Beatriz L&oacute;pez en la iglesia, se present&oacute; Pedro de Vivanco a pedir que le entregasen a su esposa, a lo cual respondi&oacute; do&ntilde;a Beatriz tomando a la susodicha y sali&eacute;ndose de la iglesia, y que el Provisor pronunci&oacute; cierto auto mandando depositar a do&ntilde;a Catalina en casa del alcalde Juan de Aguilar.</P>
                  <P ALIGN="JUSTIFY">Dieron su testimonio tambi&eacute;n otros vecinos. Juan Ruiz dice que estuvo presente cuando se casaron Pedro de Vivanco y Catalina de Ar&eacute;valo en casa de Beatriz L&oacute;pez, &quot;y este testigo comi&oacute; de la fruta que en el dicho desposorio se dio&quot;, y que fue el Vicario Alonso S&aacute;nchez de Miranda quien los cas&oacute;, estando presentes muchos vecinos de la Villa de Colima, entre ellos el propio Francisco Preciado y Elvira de Ar&eacute;valo, madre de do&ntilde;a Catalina. Que ahora, Pedro de Vivanco reclam&oacute; su mujer a do&ntilde;a Beatriz, quien no quiso d&aacute;rsela, sino que se sali&oacute; con ella fuera de la iglesia, y que cuando Vivanco la quiso tomar, el Provisor de Michoac&aacute;n no se lo consinti&oacute;, mand&aacute;ndola depositar en casa de do&ntilde;a Beatriz, a lo que protest&oacute; Vivanco diciendo que mejor la depositase en casa de Juan de Aguilar. Pero S&aacute;nchez, otro de los testigos, confirm&oacute; los hechos.</P>
                  <P ALIGN="JUSTIFY">Pedro de Vivanco pidi&oacute; entonces al alcalde mayor que, como Su Merced no era letrado, remitiese la causa al licenciado Lebr&oacute;n de Qui&ntilde;ones,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> cosa que concedi&oacute; el alcalde mayor.</P>
                  <P>Caja A2, exp. 5, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No era padre sino padrastro. Catalina era hija de Diego Garrido y Elvira de Ar&eacute;valo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En ausencia de don Vasco de Quiroga que hab&iacute;a viajado a Espa&ntilde;a, qued&oacute; al frente del obispado de Michoac&aacute;n, su provisor, el bachiller Juan Garc&iacute;a Zurnero, quien, a juicio del oidor Lebr&oacute;n de Qui&ntilde;ones, era &quot;la principal causa de tanta desorden por ser el principal que lo ha usado en aquel obispado y as&iacute;, no s&oacute;lo disimula los delitos de los cl&eacute;rigos, pero los sustenta y prov&eacute;e de nuevo en el dicho obispado&quot;: Lebr&oacute;n (1979), 70.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> A la saz&oacute;n, cura y vicario de la Villa de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Oidor de la Nueva Galicia. Poco despu&eacute;s de este reclamo de Pedro de Vivanco, el oidor vendr&iacute;a a Colima en calidad de visitador real dejando una importante <I>Relaci&oacute;n</I> de la que hubo dos textos: una extensa  que se perdi&oacute; en la mar, y una <I>Breve y sumaria </I>(1554) que se ha conservado hasta nuestros d&iacute;as. Lebr&oacute;n era originario de la isla de Santo Domingo, hijo del tambi&eacute;n oidor de la Real Audiencia de Santo Domingo. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 238-241.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP5/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA2/EXP5/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>